'AgeLocker'-ransomware richt zich op QNAP-devices, updaten is aanbevolen

0 reacties

Een nieuwe soort ransomware, genaamd AgeLocker, lijkt het gemunt te hebben op nas-apparaten van QNAP. De fabrikant heeft een beveiligingsmelding aangemaakt over de malware. AgeLocker gebruikt de zogenaamde Age-encryptietool om gebruikersdata te gijzelen.

Specifiek oudere versies van de Photo Station-toepassing lijken kwetsbaar voor de aanval. In zijn bericht geeft QNAP verder vrij weinig details, maar het bedrijf zegt nog wel vol bezig te zijn met het onderzoeken van het beveiligingslek en binnenkort meer duidelijkheid te verwachten. Meer informatie zal zo spoedig mogelijk gedeeld worden.

Welke versies van besturingssysteem QTS en de meegeleverde applicaties vatbaar zijn voor AgeLocker (en belangrijker: vanaf welke versie het 'lek' gedicht is) wordt ook niet aangegeven. QNAP raadt gebruikers wel aan om QTS en alle geïnstalleerde toepassingen naar de meest recente versie bij te werken. Dit kan men doen via Control Panel -> System -> Firmware Update voor het os, en App Center -> My Apps -> Install Updates voor losse toepassingen. 

Buiten de QNAP-apparatuur richt AgeLocker zich volgens de beveiligingsmelding ook op Linux- en macOS-apparaten.

Bronnen: QNAP, Heise

« Vorig bericht Volgend bericht »
0
*